#header{
    width: 100%;
    height: 80px;
    position: relative;
    //left: 0;
    .headContent{
        @extend .container;
        padding: 10px 0px 10px 0px;

        //top: 0px;
        height: 80px;
        z-index: 999;
        &.scrolled{
            position: fixed;
            transform: translateY(-120px);
        }
        &.fixed{
            top: 0px !important;
            transition: transform 0.4s;
            transform: translateY(0px);
        }
    }
    img{
        @extend .pull-left;
        max-width: 160px;
        @include mb('header-img') {
            margin-top: 0px;
            max-width: 140px;
        }
    }
    ul.nav{
        @extend .pull-right;
        @extend ul.default;
        margin-top: 15px !important;
        li{
            display: inline-block;
            margin-right: 25px;
            @include mb('header-ul-li') {
                margin-right: 15px;
            }
        }
    }
    a.search{
        @extend .pull-right;
        margin-top: 16px;
        margin-left: 15px;
    }
    .mobileNav{
        display: none;
    }
    @include mb('header') {
        a.search{
            margin-right: 50px;
            margin-top: 13px;
        }
        .mobileNav{
            display: block;
            position: absolute;
            right: 15px;
            top: 25px;
            font-size: 25px;
        }
        ul{
            float: none;
            clear: both;
            width: 100%;
            background-color: white;
            position: fixed;
            top: 114px;
            z-index: 999;
            left: 0px;
            padding-left: 15px;
            padding-right: 15px;
            min-height: calc(100vh - 118px);
            max-height: calc(100vh - 118px);
            display: none;
            li{
                display: block !important;
                padding-left: 15px;
                padding-right: 15px;
                text-align: center;
                a{
                    display: block;
                    line-height: 60px;
                }
                &:last-of-type{
                    padding-bottom: 200px;
                }
            }
        }
        &.active{
            ul{
                display: block;
                overflow: scroll;
            }
        }
    }
    @media screen and (max-width:575px){
        &{
            padding: 15px;
        }
    }
}
body.isAdmin{
    #header.fixed{
        top: 30px;
    }
    @include mb('header-isAdmin') {
        #header.fixed{
            top: 0px;
        }
    }
}
